<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Conference GO!</title>
    <script type="module" src="./js/app.js"></script>
</head>

<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">Conference GO!</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                        <li class="nav-item">
                            <a class="nav-link active" aria-current="page" href="#">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link d-none" aria-current="page" href="new-location.html">New location</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link d-none" aria-current="page" href="new-conference.html">New conference</a>
                        </li>
                    </ul>
                    <form class="d-flex">
                        <input class="form-control me-2" type="search" placeholder="Search conferences" aria-label="Search">
                        <button class="btn btn-outline-success" type="submit">Search</button>
                    </form>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <div class="px-4 py-5 my-5 mt-0 text-center bg-info">
            <img class="bg-white rounded shadow d-block mx-auto mb-4" src="./images/logo.svg" alt="" width="600">
            <h1 class="display-5 fw-bold">Conference GO!</h1>
            <div class="col-lg-6 mx-auto">
                <p class="lead mb-4">
                    The only resource you'll ever need to plan an run your in-person or virtual conference for thousands of attendees and presenters.
                </p>
            </div>
        </div>
        <div class="container text-center">
            <a class="btn btn-primary btn-lg px-4 gap-3" href="attend-conference.html" type="button">Attend!</a>
        </div>
        <div class="container">
            <h2>Upcoming conferences</h2>
            <div class="row">
                <!-- this is where the app.js html is inputted -->
            </div>
            <div class="col">
            </div>
            <div class="col">

            </div>
        </div>
        </div>
    </main>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>

</html>